program teststrm;
uses objects,dos;


var s:TDosStream;
    t,u:string;
begin
GetDir(0,u);
t:='.\SUBDIR\FILE.TXT';
t:=FExpand(t);
s.Init(t,stOpenRead);
writeln(u);
writeln(t);
writeln(s.status);
writeln(s.errorinfo);
s.Done;
end.
